fragmentation6(8)

NAME
fragmentation6

SYNOPSIS
fragmentation6 [-fp] [-n number] interface destination [test-case-no] -f activates flooding mode, no pauses between sends; -p disables first and final pings, -n number specifies how often each test is performed Performs fragment firewall and implementation checks, incl. denial-of-service.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
fragmentation6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org